.trustpilot-widget {
    display: none !important;
}

.product-item .price-including-tax {
    overflow: hidden !important;
}

.price-container .price-including-tax+.price-excluding-tax {
    margin-top: 10px !important;
}

.product-item {
    height: 523px !important;
    position: relative;
}

.actions-primary {
    position: absolute;
    bottom: 53px;
    left: 4.5%;
    width: 90% !important;
}

.view_product.product-item-actions {
    position: absolute;
    bottom: 1px;
    width: 90% !important;
}

.product-item .price-box.price-final_price {
    position: absolute;
    bottom: 90px;
}

.product-info-main .product-info-price .price {
    width: 100%;
    margin: 9px;
    margin-left: 0px;
}

.products-grid .product-reviews-summary {
    display: none;
}

.product-info-main .product-info-price .price-including-tax .price::after {
    content: " IVA inclusa";
    font-weight: 400;
    font-size: smaller;
}

.product-info-main .product-info-price .price-excluding-tax .price::after {
    content: " IVA esclusa";
    font-weight: 400;
    font-size: smaller;
}

.product-info-main .product-info-price .price-excluding-tax::before {
    display: none;
}

.product-item .price-including-tax .price::after {
    content: " IVA inclusa";
    font-weight: 400;
    font-size: smaller;
}

.product-item .price-excluding-tax .price::after {
    content: " IVA esclusa";
    font-weight: 400;
    font-size: smaller;
}

.product-item .price-excluding-tax::before {
    display: none;
}

.product-item .price-including-tax::after {
    display: none;
}

.form-wishlist-items .product-item {
    height: auto !important;
}

.form-wishlist-items .view_product {
    display: none;
}

.block-wishlist .product-item {
    height: auto !important;
}

.block-wishlist .actions-primary {
    position: unset !important;
}

.block-wishlist .view_product {
    display: none;
}

.block-wishlist .product-item-name {
    height: 33px !important;
}

.minicart-items .product-item {
    height: auto !important;
}

.check dt span {
    display: none;
}

label[for="billing-address-same-as-shipping-checkmo"] {
    display: none;
}

input[id="billing-address-same-as-shipping-checkmo"] {
    display: none;
}

.related .product-image-container {
    width: 100%;
}

.category-image {
    display: none;
}

.sidebar-main,
.gr_category_list {
    overflow: hidden;
}

.product-item {
    background-color: white;
    overflow: hidden;
}

.product-item .actions-primary {
    overflow: hidden;
}

.col-method {
    color:transparent !important;
}


/*CELLULARI POTRAIT*/

@media (min-device-width: 320px) and (max-device-width: 480px) {
    .related .product-item-info {
        width: 153px !important;
    }
    .related .item {
        width: auto !important;
        height: auto !important;
    }
    .related .product-item .price-box.price-final_price {
        position: absolute !important;
        bottom: 11px !important;
    }
    .related .product-item {
        text-align: center;
    }
    .related .price {
        font-size: 13px !important;
    }
    .columns .fotorama {
        width: 92vw;
    }
    .fotorama_nav {
        width: 100% !important;
        height: 153px !important;
    }
    .upsell {
        display: none;
    }
    body {
        overflow-x: hidden !important;
    }
    .columns .product {
        width: 100% !important;
    }
    .columns .detailed {
        overflow: hidden;
        padding-left: 13px;
    }
}

.wishlist .view_product_button {
    display: none !important;
}

.product-items .product-item-actions .delete {
    margin-top: 9px !important;
}

@media (max-width: 1259px) {
    .product-items .product-item-actions .action.edit {
        width: 93% !important;
    }
    .product-items .product-item-actions .delete {
        width: 90% !important;
    }
    /*.actions-primary {
        bottom: 88px !important;
    }*/

    .products-grid.wishlist .actions-primary {
        bottom: 94px !important;
    }

    .page-layout-2columns-left .column.main {
        width: 100% !important;
        text-align: center;
    }

    .page-layout-2columns-left .sidebar-main,
    .page-layout-2columns-left .sidebar-additional {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .products-grid.grid ol.product-items li.product-item {
        border: 1px solid #d9d9d9 !important;
    }
    .products-grid.grid ol.product-items li.product-item .product-item-info {
        border: 0px !important;
    }
    .view_product.product-item-actions {
        left: 5% !important;
    }
    .product-item .product-item-details .price-box .price {
        font-size: 15px !important;
    }
    .cms-furniture-jupiter-home .product-items .product-item-details .price-box .special-price .price-including-tax .price {
        font-size: 17px !important;
    }
    .cms-furniture-jupiter-home .product-items .product-item-actions .actions-primary .tocart {
        font-size: 11px !important;
    }
    .gr_category_list ul li div {
        display: none !important;
    }
    .product-image-container {
        width: 100% !important;
    }
    .product-item-actions {
        display: block !important;
    }
    .view_product.product-item-actions {
        bottom: 9px !important;
    }
    .wishlist .tocart {
        font-size: 12px !important;
    }
    .column.main .product-items {
        margin-left: 0px !important;
    }

    .product-image-photo {
        height: 59% !important;
    }    
    
    .products-grid.wishlist .actions-primary {
        bottom: 94px !important;
    }    
}

@media (max-width: 480px) and (min-width: 320px){
    .product-image-container {
        width: 100% !important;
    }

    .product-item-photo {
        height:203px;
    }

    .products-grid .product-item-actions {
        display: block !important;
    }

    .view_product.product-item-actions {
        display: block !important;
        bottom: 9px !important;
        left: 4.5% !important;
    }

    .product-image-photo {
        height: 59% !important;
    }

    .minicart-wrapper .block-minicart{
        position: absolute !important;
        top: 33% !important;
        right: 28px !important;
    }

    .garant-easy-block {
        width: auto !important;
        float: left !important;
        margin-top: 14px !important;
        background-color: white !important;
    }

    .cart .product-image-photo {
        object-position: top;
        object-fit: contain;
    }

    .cart .table-wrapper .product-item-photo {
        z-index:-1 !important;
    }
}

.block-wishlist .view_product_button{
    display: none !important;
}

@media only screen and (max-width: 767px){
    .wishlist-index-index .product-item-info {
        width: 100%;
    }

    .products-grid.wishlist .product-item-photo {
        float: left;
        margin-right: 20px;
        width: 100%;
        overflow: hidden;
    }

    .products-grid.wishlist .product-image-photo{
        top: -50% !important;
    }

    .products-grid.wishlist .product-item-name,
    .products-grid.wishlist .product-item-description,
    .products-grid.wishlist .product-item .price-box,
    .products-grid.wishlist .product-item-tooltip {
        margin-left: 0px !important;
    }

     .products-grid.wishlist .actions-primary {
        bottom: 98px !important;
    }

    .products-grid.wishlist .product-image-container {
        max-width: unset !important; 
    }
}

@media only screen and (max-width: 639px){
    .pages .pages-items {
        z-index: unset !important;
    }

    .product-image-photo {
        height: 59% !important;
    }

    .block-wishlist .product-image-photo {
        height: 200px !important;
        object-fit: contain;
        width: 100% !important;
    }
}

/*Allineamento WishList*/
.products-grid.wishlist .product-item-actions {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.products-grid.wishlist .product-item-actions .action.edit {
    float: left;
    width: 100% !important;
    margin-left: 0px;
    margin-right: 0px;
}

.products-grid.wishlist .product-item-actions .action.delete {
    float: left;
    width: 100% !important;
    margin-left: 0px;
    margin-right: 0px;
}

.products-grid.wishlist .box-tocart {
    width: 100% !important;
}

.products-grid.wishlist .actions-primary {
    position: unset !important;
    top:unset !important;
    bottom: unset !important;
    width: 100% !important;
}

@media only screen and (min-width: 768px) {
    .wishlist-index-index .product-item-info {
        width: 100% !important;
    }

    .minicart-wrapper .block-minicart {
        top: 31% !important;
        right: 45px !important;
        z-index: 99 !important;
    }

}

.minicart-wrapper .label {
    display: none;
}

.products-grid .product-item-actions {
    margin-top: 9px !important;
}

.product-item-pricing {
    margin-left: -80px;
    text-align: left;    
}

.product-item-pricing .price-container {
    height: 33px;
}

.modal-popup .modal-inner-wrap {
    z-index:9999;
}